Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6536 - RPMS not removed from list once installed
Summary: RPMS not removed from list once installed
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm
Version: 6.1
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-30 10:52 UTC by egalanos.
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2001-06-05 18:58:53 UTC


Attachments (Terms of Use)

Description egalanos. 1999-10-30 10:52:33 UTC
In the install window, with the view selected to
uninstalled or new RPM's

once a RPM is installed, it remains in the package list.

Comment 1 Alexander Larsson 2001-07-12 18:32:33 UTC
I moved this to the gnome bugtracker where it fits better.
Closing this on the redhat level.
http://bugzilla.gnome.org/show_bug.cgi?id=57447


Note You need to log in before you can comment on or make changes to this bug.